h1 {
    font-size: 40px !important;
}
p {
    margin-bottom: 10px !important;
}
.property__certificates {
    margin-bottom: 64px;
    position: relative;
    overflow: hidden
}
.property__certificates-btn {
    width: 310px;
    display: block
}
.property__certificates-btn img {
    width: 100%
}
.property__certificates-next,
.property__certificates-prev {
    display: none
}
.property__certificates .swiper-wrapper {
    gap: 30px
}
.property__certificates .swiper-slide {
    width: 310px
}
.property__specifications {
    margin-bottom: 40px
}
.property__specifications-title {
    margin-bottom: 32px;
    font-weight: 500;
    font-size: 30px
}
.property__specifications-text {
    max-width: 1100px;
    font-size: 15px;
    line-height: 160%
}
.property__spec {
    overflow-x: auto;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none
}
.property__spec::-webkit-scrollbar {
    width: 0;
    height: 0
}
.property__table {
    width: 100%;
    min-width: 870px;
    border: 1px solid #e2e2e5;
    border-collapse: collapse
}
.property__table td,
.property__table th {
    border: 1px solid #e2e2e5;
    border-collapse: collapse;
    text-align: center;
    overflow: hidden
}
.property__table th {
    padding: 13px 4px 12px;
    font-weight: 400;
    font-size: 15px;
    line-height: 160%;
    color: #005548
}
.property__table td {
    padding: 13px 4px;
    font-size: 15px;
    line-height: 160%;
    color: #000
}
.property__table td img {
    display: block;
    width: 107px;
    height: auto;
    margin: 0 auto
}
.property__table-link {
    width: calc(100% - 20px);
    margin: 0 auto;
    padding: 9px 8px;
    display: inline-block;
    font-size: 14px;
    line-height: 130%;
    text-align: center;
    color: #fff;
    background: var(--secondary);
    border-radius: 4px;
    white-space: nowrap
}
.property__certificates .swiper-wrapper {
    gap: 30px
}
.property__certificates .swiper-slide {
    width: 310px
}
.property__certificates-next, .property__certificates-prev {
    display: none !important;
}
@media screen and (max-width:1279px) {
    .property__table td img {
        width: 80px
    }
}
@media screen and (max-width:991px) {
    .property__table-link {
        width: 100%
    }
    .property__table th {
        font-size: 14px
    }
    .property__table td {
        font-size: 14px
    }
    .property__table td img {
        width: 40px
    }
}
@media screen and (max-width:920px) {
    .property__spec {
        --margin: 30px;
        --marginMinus: -30px;
        width: calc(100% + var(--margin) + var(--margin));
        margin: 0 var(--marginMinus);
        padding-left: var(--margin);
        padding-right: var(--margin)
    }
}
@media screen and (max-width:767px) {
    .property__certificates-btn {
        width: 100%
    }
    .property__certificates-next {
        right: 0
    }
    .property__certificates .swiper-wrapper {
        gap: 0
    }
    .property__certificates .swiper-slide {
        width: auto
    }
    .property__certificates .swiper-wrapper {
        gap: 0
    }
    .property__certificates .swiper-slide {
        width: auto
    }
    h1 {
        font-size: 22px !important;
    }
}
@media screen and (max-width:575px) {
    .property__spec {
        --margin: 15px;
        --marginMinus: -15px
    }
}